.topnav {
  overflow: hidden;
  background-color: white;
    top: 60px;
    width: 100% !important;
    z-index: 5;
    position: absolute;
}

.topnav a {
    font-family: arial;
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 30px 16px;
  text-decoration: none !important;
  font-size: 19px;
    line-height: 62px;
}

.topnav a:hover {
  background-color: #37a255;
  color: white;
}

.logo{
    padding: 0px 100px !important;
}
.logo img{
    height: 120px;
    padding: 5px 5px !important;

}
.logo:hover{
      background-color: white !important;

}
.topnav .icon {
  display: none;
}
@media screen and (max-width: 1200px) {
    .logo{
    padding: 0px 20px !important;
}

    .topnav a{
        font-size: 17px;
        padding: 14px 9px;
    }
}

@media screen and (max-width: 1005px) {
    .topnav{
            width: 100% !important;

    }
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
    .topnav img{
        height: 90px;    
    }
     .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
          line-height: 20px;

  }
    .topnav.responsive img{
        display: none;
    }

    .topnav img{
        height: 50px;    
    }
}

.topnav2 {
  overflow: hidden;
  background-color: white;
position: fixed !important;
    top:40px;
    width: 100% !important;
    z-index: 5;
}
.topnav2 img{
    float: left;
    display: block;
    height: 65px;
    padding-left: 5px;
}

.topnav2 a {
    font-family: arial;
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none !important;
  font-size: 17px;
    line-height: 40px;
}

.topnav2 a:hover {
  background-color: #7aab3a;
  color: white !important;
}

.topnav2 .icon {
  display: none;
}

@media screen and (max-width: 1000px) {
    .topnav2{
            width: 100% !important;

    }
  .topnav2 a:not(:first-child) {display: none;}
  .topnav2 a.icon {
    float: right;
    display: block;
  }
    .topnav2 img{
        height: 50px;    
    }

    .topnav2 img{
        height: 50px;    
    }
  .topnav2.responsive {position: relative;}
  .topnav2.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav2.responsive a {
    float: none;
    display: block;
    text-align: left;
          line-height: 20px;

  }
    .topnav2.responsive img{
        display: none;
    }
}
@media screen and (max-width: 900px) {
        .topnav2 img{
        height: 50px !important;    
    }
        .topnav img{
        height: 50px !important;    
    }
}